

/**
 * WidgetFotoalbum.css
 * Groupsystem 2.0: WidgetFotoalben 
 * Copyright: Siegfried Mairböck, 2011
 * Juni 2011
 */


.Fotoalbum {
	display: none;
}

.FotoBrowser {
	position: relative;
	width: 100%;
	margin: 19px 0;
	background-color: #f8f8f8;
}

.FotoBrowser-rechts {
	position: absolute;
	right: 0;
	top: 0px;
	width: 280px;
	bottom: 0;
	background-image: url('/GroupSys/2.0/tmp/right_arrow.png');
	background-position: right center;
	background-repeat: no-repeat;
}

.FotoBrowser-links {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 280px;
	bottom: 0;
	background-image: url('/GroupSys/2.0/tmp/left_arrow.png');
	background-position: left center;
	background-repeat: no-repeat;
}


.FotoBrowser-navigation {
	padding: 5px 10px;
	position: relative;
}
a.FotoBrowser-vorher {
	display: block;
	float: left;
}
a.FotoBrowser-naechstes {
	display: block;
	float: right;
}
.FotoBrowser-bildnummer {
	text-align: center;
}

.FotoBrowser-ansicht {
	position: relative;
	width: 640px;
	height: 550px;
	padding: 0px 0;
	-moz-box-shadow: inset 0px 2px 5px #ddd; 
	-webkit-box-shadow: inset 0px 2px 5px #ddd; 
	box-shadow: inset 0px 2px 5px #ddd; 
}
.FotoBrowser-image {
	position: relative;
	text-align: center;
	width: 100%;
	height: 550px;
	background-position: center;
	background-repeat: no-repeat;
}
.FotoBrowser-image img {
	display: none;
}

.FotoBrowser-preview {
	position: relative;
	height: 89px;
	width: 640px;
	overflow: hidden;	
	background-color: #eee;
}
.FotoBrowser-preview-ul {
	position: absolute;
	left: 0;
	top: 0;
	height: 81px;
	overflow: hidden;
	width: auto;
	white-space: nowrap;
	margin: 0;
	padding: 4px 4px 4px 4px;
	list-style: none;
}


.FotoBrowser-preview-li {
	position: relative;
	margin: 0;
	list-style: none;
	display: inline-block;
	padding: 2px;
	line-height: 0;
	width: 77px;
	height: 77px;
}
.FotoBrowser-preview-img {
	border: 1px solid #fff;
	margin: 0;
	padding: 0;
	-moz-box-shadow: 1px 0 2px #666;
	-webkit-box-shadow: 0 0 2px #666;
	box-shadow: 0px 1px 2px #666;
}


.FotoBrowser-preview-selected .FotoBrowser-preview-img {
	border-color: #d20;
	-moz-box-shadow: 1px 0 2px #d20;
	-webkit-box-shadow: 0 0 2px #d20;
	box-shadow: 0px 1px 2px #d20;
}

.FotoBrowser-preview-selected {
}


.FotoBrowser-bildtext {
	padding: 10px 20px 10px 20px;
}

.FotoBrowser-bildtext-beschreibung {
	
}

.FotoBrowser-bildtext-copyright {
	float: right;
	margin-left: 10px;
	color: #666;
}
